# Interface BatchCommand

All Known Implementing Classes:
  `ImmutableBatchCommand`

@Immutable public interface BatchCommand
The `BatchCommand` class represents a single SQL command in a batch execution. It encapsulates the SQL command string.

## Method Summary

Modifier and Type
Method
Description
`String`
`getSql()`
Returns the SQL command string.

## Method Details

### getSql

String getSql()
Returns the SQL command string.